[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Dos' (#rtl)

# EnvCount

Return the number of environment variables

## Declaration

Source position: dosh.inc line 123

`function EnvCount: LongInt;`

## Description

EnvCount returns the number of environment variables.

## Errors

None.

## See also

EnvStr |  | Return environment variable by index
GetEnv |  | Get environment variable by name.

Documentation generated on: Feb 26 2014